Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Daniel Martinez
Category: Document view
Target version: 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)
Severity: Major Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The scale number at the View only shows the last 7 characters, so when it is higher to 999.999 it cuts the number, the text box is not
resized when we zoom on the View.

The box is only resized if we write the scale number from the keyboard.

Associated revisions
Revision 42836 - 06/23/2016 10:01 AM - Daniel Martinez

refs #3793     Text box of the Scale at the View doesn't show the complete number when it's higher to 999.999: Now the scale is inserted in the
comboBox model

History
#1 - 11/18/2015 01:53 PM - Álvaro Anguix
- Assignee set to José Badía

#2 - 06/16/2016 10:26 AM - Álvaro Anguix
- Assignee changed from José Badía to Daniel Martinez

#3 - 06/16/2016 10:26 AM - Álvaro Anguix

Hacer  más grande la caja de texto y au.

#4 - 06/20/2016 01:17 PM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#5 - 06/20/2016 01:19 PM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#6 - 06/23/2016 10:05 AM - Daniel Martinez
- % Done changed from 0 to 100
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)
- Status changed from New to Fixed
Now the scale used is added to the comboBox model, so it is shown when it is expanded and growths when its size is incremented. Only one used
scale is added to the combo box.

#7 - 07/25/2016 10:45 AM - Álvaro Anguix
- Status changed from Fixed to Closed
